'UNSW - Science

UNSW - Science - HPC

Known issues

We are currently aware of the following issues or limitations to what can run on Katana.

  1. Katana is based on CentOS 6 which means that it runs version 1.12 of GLIBC. This means that some applications like TensorFlow won't be able to be compiled and some binary applications will not be able to be installed. The version of GLIBC will be updated during the next system upgrade which is planned for late 2016.
  2. Katana currently has GLX 1.2 installed. This means that some 3D rendering will not work. This includes some Java applications like MEGAN6. The version of GLIBC will be updated during the next system upgrade which is planned for late 2016.